/* Press room css */

.pressroom .banner {
  background: #cdeefe;
}

.pressroom .banner .banner-content {
  max-width: 90%;
  margin: 0 auto;
  padding: 2rem 0;
  display: flex;
  justify-content: space-between;
  max-height: 16rem;
}

.pressroom .pressroom-cards {
  max-width: 90%;
  margin: 0 auto;
}

.pressroom .banner .banner-content h3 {
  margin: 0;
  font-size: 2.5rem;
  color: #2c4db9;
}

.pressroom .banner .banner-content p {
  font-size: 1.2rem;
  max-width: 70%;
  padding-top: 0.5rem;
}

.pressroom .banner .banner-content .right-section img {
  max-width: 25rem;
}

.pressroom .pressroom-cards {
  padding-top: 10%;
  max-width: 70%;
}

.pressroom .pressroom-cards .pressroom-card {
  display: flex;
  grid-gap: 3rem;
  border: 1px solid #ddd;
  border-radius: 15px;
  padding: 2rem;
  align-items: center;
  padding-bottom: 1rem;
  margin-bottom: 3rem;
}
.pressroom .pressroom-cards .pressroom-card .right-card {
  width: 100%;
}

.pressroom .pressroom-cards .pressroom-card .left-card .cardimg {
  max-width: 20rem;
  margin-top: -3rem;
  margin-left: -3rem;
  border-radius: 8px;
}

.pressroom .pressroom-cards .pressroom-card .left-card .location {
  display: flex;
  align-items: center;
  grid-gap: 0.5rem;
  padding-top: 1rem;
}

.pressroom .pressroom-cards .pressroom-card .right-card p {
  font-size: 1.1rem;
  padding-top: 0.8rem;
  font-weight: 400;
  color: #777;
}

.pressroom .pressroom-cards .pressroom-card .right-card h4 {
  font-size: 2rem;
}

.pressroom
  .pressroom-cards
  .pressroom-card
  .left-card
  .location
  .location-text {
  line-height: 1;
}

.pressroom
  .pressroom-cards
  .pressroom-card
  .left-card
  .location
  .location-text
  p {
  margin-bottom: 0;
  color: #333;
  font-weight: 600;
}

.pressroom .pressroom-cards .pressroom-card .right-card a {
  text-decoration: none;
  color: #2c4db9;
  font-weight: 600;
}

.pressroom .pressroom-cards .pressroom-card .right-card .pressroomborder {
  background-color: #b3e7ff;
  height: 0.2rem;
}

.pressroom .pressroom-cards .pressroom-card .right-card .readmore {
  padding-top: 1.5rem;
  position: relative;
}

.pressroom .pressroom-cards .pressroom-card .right-card .readmore a {
  position: absolute;
  top: 50%;
  background: #fff;
  padding-right: 0.5rem;
}

.pressroom .pressroom-cards .pressroom-card .right-card .share-section {
  display: flex;
  justify-content: flex-end;
  padding-top: 1rem;
}

.pressroom .pressroom-cards .pressroom-card .right-card .share-section h5 {
  font-size: 1rem;
  font-weight: 400;
  color: #777;
  padding-top: 0.25rem;
}

.pressroom .pressroom-cards .pressroom-card .right-card .share-section ul {
  display: flex;
  grid-gap: 0.8rem;
  padding-left: 0.7rem;
}

.pressroom .pressroom-cards .pressroom-card .right-card .share-section ul li {
  list-style: none;
}

.pressroom
  .pressroom-cards
  .pressroom-card
  .right-card
  .share-section
  ul
  li
  img {
  max-width: 1rem;
}

/* Pressroom mobile css */

.pressroom-mobile .pressroom .banner {
  background: linear-gradient(to top, #cdeefe 50%, #ffffff 100%);
}

.pressroom-mobile .pressroom .banner .banner-content {
  flex-direction: column;
  max-height: inherit;
}

.pressroom-mobile .pressroom .banner .banner-content p {
  max-width: 100%;
  font-size: 1rem;
  margin-bottom: 0;
  padding-top: 1rem;
}

.pressroom-mobile .pressroom .banner .banner-content h3 {
  font-size: 1.9rem;
  text-align: center;
}

.pressroom-mobile .pressroom .banner .banner-content .left-section img {
  max-width: 100%;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.pressroom-mobile .pressroom-cards .pressroom-card .left-card img {
  max-width: 100%;
}

.pressroom-mobile .pressroom .pressroom-cards .pressroom-card {
  flex-direction: column;
  grid-gap: 1.5rem;
  position: relative;
  padding: 2rem 1rem;
  padding-bottom: 0;
}

.pressroom-mobile .pressroom .pressroom-cards .pressroom-card .right-card h4 {
  font-size: 1.2rem;
  font-weight: 600;
}

.pressroom-mobile
  .pressroom
  .pressroom-cards
  .pressroom-card
  .left-card
  .cardimg {
  margin-top: -4rem;
  margin-left: -2rem;
  max-width: 100%;
}

.pressroom-mobile .pressroom-cards .pressroom-card .left-card .location {
  position: absolute;
  top: 86%;
  padding-top: 0;
  left: 15px;
}

.pressroom-mobile .pressroom-cards .pressroom-card .right-card .location {
  display: flex;
  align-items: center;
  grid-gap: 0.5rem;
  padding-top: 1rem;
}
.pressroom-mobile
  .pressroom-cards
  .pressroom-card
  .right-card
  .location
  .location-text
  p {
  margin-bottom: 0;
  font-weight: 600;
  color: #333;
}
.pressroom-mobile
  .pressroom-cards
  .pressroom-card
  .right-card
  .location
  .location-text {
  line-height: 1;
}
.pressroom
  .pressroom-cards
  .pressroom-card
  .right-card
  .location
  .location-text
  p {
  padding-top: 0;
}

.pressroom-mobile .pressroom-cards .pressroom-card .right-card .share-section {
  margin-top: 0rem;
}

.pressroom-mobile .pressroom .pressroom-cards {
  padding-top: 15%;
}

.pressroomdetail {
  max-width: 90%;
  margin: 0 auto;
  padding-top: 2rem;
}

.pressroomdetail .pressroomheading h4 {
  color: #2c4db9;
  font-size: 1.8rem;
  line-height: 1.5;
  margin-bottom: 1rem;
}

.pressroomdetail .pressroomheading .pressroom-bottom {
  display: flex;
  align-items: center;
  grid-gap: 1rem;
  justify-content: flex-end;
  border-bottom: 2px solid #41bbf2;
}

.pressroomdetail .pressroomheading .pressroom-bottom p {
  margin: 0;
}
.pressroomdetail .pressroomheading .pressroom-bottom p:nth-child(2) {
  font-weight: 600;
  color: #333;
}

.pressroomdetail .pressroomheading .pressroom-bottom .date {
  font-weight: 400;
  color: #777;
}

.pressroomdetail .pressroomheading .pressroom-bottom img {
  margin-right: -0.5rem;
  margin-bottom: -4px;
}

.pressroomdetail .pressroommain {
  display: flex;
  padding-top: 3.5%;
  justify-content: space-between;
}

.pressroomdetail .pressroommain .pressroomleft {
  width: 100%;
}

.pressroomdetail .pressroommain .pressroomright {
  max-width: 25%;
  padding-left: 2rem;
}

.pressroomdetail .pressroommain .pressroomleft .bannerimg {
  max-width: 100%;
}

.pressroomdetail .pressroommain .pressroomleft .pressroomcontent p {
  line-height: 1.6;
}

.pressroomdetail .pressroommain .pressroomleft .pressroomcontent p:last-child {
  border-bottom: 2px solid #ddd;
  padding-bottom: 2rem;
}

.pressroomdetail .pressroommain .pressroomleft .pressroomsignature h5 {
  color: #2c4db9;
  font-size: 1.1rem;
}

.pressroomdetail .pressroommain .pressroomleft .pressroomsignature ul {
  padding-left: 0;
}

.pressroomdetail .pressroommain .pressroomleft .pressroomsignature ul li {
  list-style-type: none;
  color: #5f5f5f;
  line-height: 1.5;
}

.pressroomdetail .pressroommain .pressroomright .pressrightcard {
  background-color: #f5f5f5;
  padding: 1rem;
  border: 1px solid #ddd;
  border-radius: 15px;
}

.pressroomdetail .pressroommain .pressroomright .pressrightcard .heading {
  border-bottom: 1px solid #ddd;
  padding-bottom: 0.3rem;
  margin-bottom: 0.5rem;
}

.pressroomdetail .pressroommain .pressroomright .pressrightcard .heading h5 {
  color: #2c4db9;
  margin: 0;
}

.pressroomdetail .pressroommain .pressroomright .pressrightcard .content p {
  line-height: 1.6;
  color: #5f5f5f;
}

.pressroomdetail
  .pressroommain
  .pressroomright
  .pressrightcard
  .rightcardfooter
  p {
  margin-bottom: 0;
  color: #5f5f5f;
}

.pressroomdetail
  .pressroommain
  .pressroomright
  .pressrightcard
  .rightcardfooter
  span {
  color: #2c4db9;
}

.pressroomdetail .pressroommain .pressroomright .pressrightcard .heading h6 {
  margin-bottom: 0.2rem;
  font-size: 1.1rem;
}

.pressroomdetail .pressroommain .pressroomright .pressrightcard .heading p {
  color: #5f5f5f;
}

.pressroomdetail
  .pressroommain
  .pressroomright
  .pressrightcard
  .rightcardfooter
  a {
  font-size: 0.9rem;
  text-decoration: none;
  color: #2c4db9;
  display: inline-block;
  line-break: anywhere;
}

.pressroomdetail
  .pressroommain
  .pressroomright
  .pressrightcard
  .rightcardfooter
  a
  span {
  line-height: 1;
}

.mobilepressroomdetail .pressroomdetail {
  padding-top: 1rem;
}

.mobilepressroomdetail .pressroomdetail .pressroomheading h4 {
  font-size: 1.5rem;
  line-height: 1.3;
  padding-bottom: 0.5rem;
}

.mobilepressroomdetail .pressroomdetail .pressroommain {
  flex-direction: column;
}

.mobilepressroomdetail .pressroomdetail .pressroommain .pressroomleft,
.mobilepressroomdetail .pressroomdetail .pressroommain .pressroomright {
  max-width: 100%;
  padding-left: 0;
}

.pressroom-mobile .pressroom .pressroom-cards .pressroom-card .left-card {
  width: 100%;
}

@media (max-width: 1366px) {
  .pressroom .pressroom-cards .pressroom-card .left-card .cardimg {
    margin-top: -6rem;
  }
  .pressroom .pressroom-cards {
    max-width: 76%;
  }
}

@media (max-width: 1200px) {
  .pressroomdetail .pressroommain .pressroomleft {
    max-width: 70%;
  }
  .pressroomdetail .pressroommain .pressroomright {
    max-width: 29%;
  }
  .pressroom .pressroom-cards {
    max-width: 90%;
  }
  .pressroom .pressroom-cards .pressroom-card .right-card h4 {
    font-size: 1.8rem;
  }
  .pressroom .banner .banner-content p {
    max-width: 90%;
    font-size: 1.1rem;
  }
}

@media (min-width: 650px) and (max-width: 991px) {
  .pressroom-mobile
    .pressroom
    .banner
    .banner-content
    .left-section
    .mobile-image-section {
    display: flex;
    grid-gap: 2rem;
  }
  .pressroom-mobile
    .pressroom
    .pressroom-cards
    .pressroom-card
    .left-card
    .cardimg {
    max-width: 15rem;
  }
  .pressroom-mobile .pressroom .pressroom-cards .pressroom-card {
    align-items: flex-start;
  }
  .pressroom-mobile
    .pressroom
    .banner
    .banner-content
    .left-section
    .pressroomheading {
    text-align: center;
  }
}
